<div class="d-flex separator w-100">
    <label class="title">Registre-se para ter acesso aos dados do município.</label>
</div>
<app-user [User]="user"
          [BasePageBehavior]="BASE_INSERT"
          (OnSubmit)="doSubmit()"></app-user>
